WordPress.org

Forums

WP Google Maps
[resolved] Openbase errors due to restrictive hosting (3 posts)

  1. e-novinfo
    Member
    Posted 1 year ago #

    Hi !

    Great job for this plugin, work fine and very easy to use ! :)

    However, I had an error with my current host provider (Infomaniak) due to they security restriction. When the plugin is enable, this message appear in loop :

    Warning: is_dir(): open_basedir restriction in effect. File(/) is not within the allowed path(s): (/home/www/xxxxx:/tmp:/opt/php/lib/php) in /home/www/xxxxx/web/wp-includes/functions.php on line 1425

    I contacted my host provider for asking if they could help me, they told me that they couldn't do anything and that the only solution was to adapt the code.

    So after many search, I found this topic :

    http://wordpress.org/support/topic/problems-after-moving-wordpress-installation
    http://wordpress.org/support/topic/error-open_basedir-restriction-in-effect

    Hope this will help for correcting this issue !

    Kind regards,

    Vincent

    https://wordpress.org/plugins/wp-google-maps/

  2. WPGMaps
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Vincent
    Thank you for letting us know!
    Please let us know who you host with so we can try build in support for this.

    Thanks again

  3. e-novinfo
    Member
    Posted 1 year ago #

    Hi,

    Here is my configuration (don't hesitate to ask me if you need another information) :

    WordPress version : 3.9.1

    Host : Infomaniak (http://www.infomaniak.com/)
    PHP version : 5.4.27
    "open_basedir" default path : '/home/www:/tmp:/opt/php/lib/php'

    Hope this will help !

    Thanks a lot for your support.

    Best regards,

    Vincent

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Google Maps
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.